@import url('../fonts/iranyekan/css/fontiran.css');

@font-face {
    font-family: iranyekan;
    font-weight: normal;
    src: url('../fonts/iranyekan/fonts/woff/iranyekanweblight.woff');
}

* {
    font-family: iranyekan;
}

h1, h2, h3, h4, h6 {
    line-height: 1.6;
}

h5 {
    line-height: 1.8;
}

/* p{
    line-height: 25px;
}
li{
    line-height: 40px;
} */
/* body {
    font-weight: 700;
}
.btn,a {
    font-weight: 700;
} */
/* .f-34{
    font-size: 34px !important;
} */
.fw-500 {
    font-weight: 500 !important;
}

.fs-22 {
    font-size: 22px !important;
    line-height: 2;
}

.text-hardinfo {
    color: #007994;
}

.text-lightblue {
    color: #5785b0;
}

.text-darkblue {
    color: #3c4a7c;
}

.rtl {
    direction: rtl;
}

a:link {
    text-decoration: none;
}

.text-mediumblue {
    color: mediumblue;
}

.rounded-5 {
    border-radius: 5%;
    box-shadow: 0 0 1rem rgba(0,0,0,.15)!important;
    padding: 10px!important;
    background-color: white;
}
.font-sm-small{
    padding: 5px 3px;
}

.mt-6 {
    margin-top: 6rem !important;
}

.checkmark {
    background: url('../images/checkmark.png') 0 0 no-repeat;
    background-position: 100% 50%;
    position: relative;
    display: inline-block;
    /*margin: 0 25px;*/
    padding: 0 40px 0 0;
    height: 40px;
}

.h-232 {
    min-height: 190px !important;
}

.btn-red {
    background-color: #ec5252;
    color: #ffffff;
    /* min-width: 193px; */
    min-height: 50px;
    padding-top: 10px;
    /* font-size: 100%; */
}


.mx-h-30 {
    max-height: 30px !important;
}

.mx-h-35 {
    max-height: 35px !important;
}

.text-blue {
    color: #1584e8 !important;
}

#card1-control {
    background-color: #5f6e38;
}

#card2-control {
    background-color: #4b345d;
}

#card3-control {
    background-color: #da9c15;
}
.card{
    margin: 0 auto;
}
#ravesh {
    background: url('../images/ravesh.png') 0 0 no-repeat;
    background-position: 78% 100%;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 69px;
}

#video-1 {
    background: url('../icons/play-icon.png') 0 0 no-repeat;
    background-position: 100% 100%;
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 59px;
}

#vebinar {
    background: url('../images/veb.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0 40px;
    height: 77px;
}

#rahkar {
    background: url('../images/rahk.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0 40px;
    height: 90px;
}

#gavahi {
    background: url('../images/gavahi.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 10px;
    height: 77px;
}

#rezayat {
    background: url('../images/rez.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0 40px;
    height: 100px;
}

#entekhab {
    background: url('../images/entekhab.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 7px;
    height: 60px;
}

#ekhtesasi {
    background: url('../images/ekhtesasi.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 7px;
    height: 50px;
}

#controldastresi {
    background: url('../images/cont.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0 40px;
    height: 69px;
}

.font-weight-900 {
    font-weight: 900!important;
}
@media screen and (max-width: 767.98px){
    .btn-red {
    font-size: 12px;
    justify-content: center;
    align-items: center;
    padding-top: 15px;
}}

#ebteda {
    background: url('../images/ebteda.png') 0 0 no-repeat;
    background-position: 50% 100%;
    position: relative;
    display: inline-block;
    margin: 0 25px;
    padding: 0 40px;
    height: 105px;
}

.text-gold {
    color: gold !important;
}

.mh-300 {
    min-height: 300px !important;
}

.px-6 {
    padding-right: 5rem !important;
    padding-left: 5rem !important;
}

#sec-1 {
    background-image: url('../images/register-back.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    /*min-height: 900px;*/
    background-size: 100% 100%;
}

#sec-2 {
    background-color: #ffffff;
    min-height: 400px;
}

#sec-3 {
    background-image: url('../images/rahkar.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    min-height: 600px;
    background-size: 125% 100%;
    background-position-y: bottom !important;
    position: relative;
}

#sec-3:before {
    content: url(../images/circle.png);
    position: absolute;
    bottom: -68px;
    transform: scale(0.7);
    overflow: hidden;

}

/*#sec-3:before {*/
/*content: '';*/
/*background-image: url(../images/circle.png);*/
/*width: 60%;*/
/*background-size: 100%;*/
/*height: 34.9%;*/
/*position: absolute;*/
/*z-index: 1;*/
/*bottom: 0;*/
/*right: 20%;*/
/*background-repeat: no-repeat;*/

/*}*/

#sec-3 div, #sec-3 h1 {
    z-index: 5;
}

#sec-4 {
    background-color: #ffffff;
    min-height: 510px;
}

#sec-5 {
    background-image: url('../images/rahkar.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    background-size: 100% 100%;
}

#sec-6 {
    background-color: #ffffff;
    min-height: 490px;
}

#sec-7 {
    background-image: url('../images/rezayat.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    min-height: 400px;
    background-size: 100% 100%;
}

#sec-8 {
    background-color: #ffffff;
    min-height: 620px;
}

#sec-9 {
    background-image: url('../images/controll.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    min-height: 500px;
    background-size: 100% 100%;
}

#sec-10 {
    background-color: #ffffff;
    min-height: 600px;
}

#sec-11 {
    background-image: url('../images/barkhimoshtarian.png');
    background-repeat: no-repeat;
    background-color: #ffffff;
    min-height: 450px;
    background-size: 100% 100%;
}

#sec-12 {
    background-color: #ffffff;
    min-height: 380px;
}

.text-black {
    color: black !important;
}

#sliders:hover > h4, #sliders:hover > span {
    color: #ec5252 !important;
}

#play_file:hover > h4, #play_file:hover > span {
    color: #ec5252 !important;
}

#record:hover > h4, #record:hover > span {
    color: #ec5252 !important;
}

#quiz:hover > h4, #quiz:hover > span {
    color: #ec5252 !important;
}

#fileshare:hover > h4, #fileshare:hover > span {
    color: #ec5252 !important;
}

#board:hover > h4, #board:hover > span {
    color: #ec5252 !important;
}

#manage_user:hover > h4, #manage_user:hover > span {
    color: #ec5252 !important;
}

#share_desk:hover > h4, #share_desk:hover > span {
    color: #ec5252 !important;
}

.brdb {
    border: 2px solid black;
}

.brdr {
    border: 2px solid red;
}

.brdg {
    border: 2px dotted green;
}

#ghab {
    background-image: url('../images/ghab-mobile.png');
}

.min-h-110 {
    min-height: 110px !important;
}

.text-small-menu {
    font-size: 15px;
    color: #825e0d;
    line-height: 27px;
    text-align: right;
}

@media only screen and (max-width: 1400px) {
    #sec-3 {
        background-image: url('../images/register-back.png') !important;
        background-repeat: no-repeat;
        background-color: #ffffff;
        min-height: 600px;
        background-size: 125% 100%;
        background-position-y: bottom !important;
    }
}

@media only screen and (max-width: 640px) {
    .entekhab-sm {
        background: url('../images/entekhab.png') 0 0 no-repeat;
        background-position: 0 130% !important;
        position: relative;
        display: unset !important;
        height: 70px;
    }
    .mx-h-md-25 {
        max-height: 25px !important;
    }

    #rahkar {
        height: 104px !important;
    }

    #ebteda {
        height: 104px !important;
    }

    #sec-5 {
        background-size: cover !important;
        /*min-height: 1850px !important;*/
    }
}

@media only screen and (max-width: 357px) {
    .mx-h-md-25 {
        max-height: 25px !important;
    }
    #vebinar {
        height: 110px !important;
    }

    #rahkar {
        height: 156px !important;
    }

    #rezayat {
        height: 130px;
    }

    #ebteda {
        height: 117px !important;
    }

    #gavahi {
        height: 100px;
    }

    .text-sm-18px{
        font-size: 18px;
    }
    .text-small-menu {
        font-size: 15px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1505px) {
    .h-325 {
        min-height: 245px !important;
    }
}

/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*new css for veiw change*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------*/

.text-right {
    text-align: right;
}

.cu-ml-1 {
    margin-left: -1.5rem;
}

.h-auto {
    height: auto;
}

.lighter {
    font-weight: 300 !important;
}

.cu-ml-3 {
    margin-left: -3.5rem;
}

.full {
    width: 100%;
}

.text-justify {
    text-align: justify;
}

.img-phone {
    max-width: 23px;
    height: auto;
}